@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0}
ul,ol,dl{list-style-type:none}
address,caption,cite,code,dfn,em,th,var,i,b{font-style:normal;font-weight:normal}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; border:none;}
input,button{overflow: visible;vertical-align:middle;outline:none}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
a,area{outline:none;blr:expression(this.onFocus=this.blur())}
a:focus,a:hover,a:active{outline:none;blr:expression(this.onFocus=this.blur())}
sub,sup{vertical-align:baseline}
table{border-collapse:collapse;border-spacing:0}
textarea { resize:none} 
input[type="submit"],input[type="button"]{ cursor:pointer;}
img{border:0;vertical-align:middle;}
a img,img{-ms-interpolation-mode:bicubic}
a{text-decoration:none;cursor: pointer; color:#999}
a:hover{text-decoration:none}
button,input[type=submit],input[type=reset],input[type=text],input[type=button],select,textarea{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(255,0,0,0);outline:0;outline:0;blr:expression(this.onFocus=this.blur());border: none;}
body,th,td,button,input,select,textarea{  font-family:Arial, "微软雅黑"; font-size:12px;color:#666;}
.layout{ margin:0 auto; width: 1200px;}
.l,.left,.fl{ float:left}
.r,.right,.fr{ float:right}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden; font-size:0; line-height:0}
.clearfix{*zoom:1}
body{ min-width:1200px; overflow:auto;}
img{
	width: 100%;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
/*slick*/
.slick-slider{position: relative;outline: none;display: block; -moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer; cursor: hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none; float: left;outline: 0 none;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }
.slick-arrow.slick-hidden { display: none;}
.slick-dots { position: absolute; bottom: -45px; left: 0; list-style: none; display: block; text-align: center; padding: 0px; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; padding: 0px; cursor: pointer; }
.slick-dots button{display: none;}
/*slick*/
.header{
	background: url(../images/h_bg.jpg) center repeat-x;
	height: 110px;
	box-shadow: 0 0 20px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.2);
}
.h_top{
	height: 40px;
	line-height: 40px;
	color: #FFFFFF;
	font-size: 12px;
}
.h_top span{
	float: left;
}
.h_top p{
	float: right;
	padding-left: 25px;
	background: url(../images/ic1.png) left center no-repeat;
}
.h_top .lan{
	float: right;
	margin-top: 10px;
	background: #444444;
	border: 1px #777777 solid;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	line-height: 18px;
	text-transform: uppercase;
	margin-left: 20px;
}
.h_top .lan a{
	float: left;
	padding: 0 10px;
	color: #FFFFFF;
	position: relative;
}
.h_top .lan a:after{
	content: '';
	position: absolute;
	right: 0;
	top: 3px;
	width: 1px;
	height: 12px;
	background: #777777;
}
.h_top .lan a:last-child:after{
	display: none;
}
.h_top .lan a.on{
	color: #009148;
}
.logo{
	float: left;
	width: 196px;
	height: 48px;
	margin-top: 11px;
}
.search_btn{
	float: right;
	width: 53px;
	height: 70px;
	cursor: pointer;
	background: url(../images/ic2.png) center no-repeat;
	position: relative;
	margin-left: 8px;
}
.search_btn:before{
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 1px;
	height: 15px;
	background: #333333;
	margin-top: -7.5px;
}
.menu{
	float: right;
	position: relative;
}
.menu ul{
	float: left;
}
.menu li{
	float: left;
	width: 100px;
	text-align: center;
	margin: 0 7px;
	position: relative;
}
.menu li p{
	line-height: 70px;
}
.menu li p a{
	display: block;
	font-size: 16px;
	color: #333333;
}
.menu li p em{
	display: inline-block;
	vertical-align: top;
	height: 70px;
	width: 9px;
	margin-left: 4px;
	background: url(../images/arw1.png) center no-repeat;
}
.submenu{
	position: absolute;
	top: 70px;
	left: -50px;
	width: 200px;
	background: #FFFFFF;
	box-shadow: 0 0 20px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.2);
	line-height: 50px;
	text-align: left;
	display: none;
	z-index: 9;
}
.submenu a{
	display: block;
	padding: 0 17px;
	font-size: 14px;
	color: #999999;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.submenu span{
    display: block;
}
.submenu dd:hover a{
	background: #eeeeee;
	color: #666666;
	padding-left: 27px;
}
.submenu dd:hover span{
    background: url(../images/arw4.jpg) right center no-repeat;
}
.menu li:hover p a,
.menu li.on p a{
	background: #009148;
	color: #FFFFFF;
}
.search{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	z-index: 2;
	display: none;
}
.search .text{
	float: left;
	font-size: 14px;
	height: 70px;
	color: #666666;
	padding-left: 38px;
	background: url(../images/ic2.png) left center no-repeat;
	width: 483px;
	padding-right: 5px;
}
.search .submit{
	float: left;
	width: 68px;
	height: 16px;
	font-size: 14px;
	color: #333333;
	border-left: 2px #b6b6b6 solid;
	border-right: 2px #b6b6b6 solid;
	background: none;
	line-height: 16px;
	margin-top: 27px;
}
.search form{
	float: right;
	margin-right: 24px;
}
.search .close{
	float: right;
	width: 53px;
	height: 70px;
	background: url(../images/close.jpg) center no-repeat;
	cursor: pointer;
}
.banner_img{
	display: block;
	height: 550px;
	background: center no-repeat;
}
.banner .slick-prev, 
.banner .slick-next{
	width: 60px;
	height: 60px;
	background: url(../images/arw3.png) 0 0 no-repeat;
	margin-top: -30px;
	left: 13.5%;
	z-index: 2;
	display: none !important;
}
.banner .slick-next{
	left: auto;
	right: 13.5%;
	background-position-x: -60px;
}
.banner:hover .slick-prev,
.banner:hover .slick-next{
	display: block !important;
}
.banner .slick-dots{
	bottom: 30px;
	background: #FFFFFF;
	height: 40px;
	width: auto;
	padding: 0 41px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	left: 50%;
	-webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.banner .slick-dots li{
	height: 10px;
	width: 10px;
	background: #c8c8c8;
	vertical-align: top;
	margin-top: 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	margin-right: 24px;
	position: relative;
}
.banner .slick-dots li:last-child{
	margin-right: 0;
}
.banner .slick-dots li:after{
	content: '';
	width: 20px;
	height: 1px;
	position: absolute;
	right: -22px;
	top: 4px;
	background: #C8C8C8;
}
.banner .slick-dots li:last-child:after{
	display: none;
}
.banner .slick-dots li.slick-active{
	background: #009148;
}
.news_box{
	height: 70px;
	overflow: hidden;
	background: #f7f7f7;
	line-height: 70px;
}
.news_box .bd span{
	width: auto !important;
	padding: 0 20px;
	font-size: 16px;
	position: relative;
}
.news_box .bd span a{
	color: #666666;
}
.news_box .bd span a:hover{
	color: #333333;
}
.news_box .bd span:after{
	content: '';
	width: 2px;
	height: 18px;
	background: #CCCCCC;
	position: absolute;
	right: 0;
	top: 26px;
}
.tempWrap{
	width: 100% !important;
}
.title{
	text-align: center;
	font-size: 30px;
	color: #009148;
	line-height: 40px;
	padding: 50px 0;
}
.title p{
	font-size: 14px;
	color: #666666;
	line-height: 22px;
	text-transform: capitalize;
}
.index_1{
	padding-bottom: 105px;
}
.index_1 .layout{
	overflow: hidden;
}
.index_1 .fl{
	width: 680px;
}
.index_1 .box{
	display: none;
}
.index_1 .box a{
	display: block;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.index_1 .pic{
	float: left;
	width: 330px;
	height: 220px;
	overflow: hidden;
	position: relative;
}
.index_1 .pic .time{
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: center;
	color: #FFFFFF;
	font-size: 30px;
	width: 123px;
	height: 66px;
	background: rgba(0,145,72,.6);
	line-height: 34px;
	padding-top: 16px;
}
.index_1 .pic .time em{
	display: block;
	font-size: 14px;
	line-height: 16px;
}
.index_1 .w{
	float: right;
	width: 320px;
	margin-top: 24px;
}
.index_1 .w p{
	font-size: 16px;
	color: #333333;
	line-height: 28px;
	height: 56px;
	overflow: hidden;
}
.index_1 .w span{
	display: block;
	font-size: 12px;
	color: #999999;
	line-height: 20px;
	height: 60px;
	overflow: hidden;
	margin-top: 20px;
}
.index_1 .w .arw{
	width: 18px;
	height: 60px;
	background: url(../images/arw5.jpg) center no-repeat;
}
.index_1 .box a:hover p{
	color: #009148;
}
.index_1 .box a:hover .arw{
	background-image: url(../images/arw6.jpg);
}
.index_1 .box a:hover{
	padding: 0 4px;
}
.index_1 .fr{
	width: 480px;
	background: #009148;
}
.index_1 .fr span{
	float: left;
	width: 110px;
	height: 43px;
	background: #007d3e;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 24px;
	padding-top: 7px;
}
.index_1 .fr li{
	padding: 10px 10px 13px;
	cursor: pointer;
}
.index_1 .fr span em{
	display: block;
	line-height: 16px;
	font-size: 14px;
	color: #009d4e;
}
.index_1 .fr .w2{
	float: right;
	width: 340px;
	margin-top: 12px;
}
.index_1 .fr h3{
	font-size: 16px;
	color: #FFFFFF;
	line-height: 26px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.index_1 .fr p{
	font-size: 12px;
	color: #009D4E;
	line-height: 22px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: none;
}
.index_1 .fr li.on{
	background: #007D3E;
}
.index_1 .fr li.on .w2{
	margin-top: 0;
}
.index_1 .fr li.on .w2 p{
	display: block;
}
.index_2{
	background: #F7F7F7;
	padding-bottom: 62px;
}
.index_2 .layout{
	overflow: hidden;
}
.honor_list li{
	float: left;
	width: 285px;
	height: 483px;
	text-align: center;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    margin-right: 20px;
}
.honor_list li:nth-child(4n){
	margin-right: 0;
}
.honor_list li .pic{
	height: 405px;
}
.honor_list li p{
	padding: 15px 10px 0;
	font-size: 14px;
	color: #666666;
	line-height: 24px;
}
.honor_list li p em{
	display: block;
}
.honor_list li:hover{
	margin-top: -10px;
	background: #FFFFFF;
	box-shadow: 0 0 20px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.2);
}
.more_btn{
	font-size: 14px;
	display: block;
	color: #666666;
	width: 158px;
	line-height: 40px;
	text-align: center;
	margin: 30px auto 0;
	border: 1px #dddddd solid;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	position: relative;
	overflow: hidden;
}
.more_btn:before{
	content: '';
	width: 0;
	height: 100%;
	background: #009148;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;

}
.more_btn i{
	position: relative;
	z-index: 2;
}
.more_btn:hover i{
	color: #FFFFFF;
}
.more_btn:hover:before{
	width: 100%;
}
.ser_list li{
	float: left;
	width: 380px;
	height: 335px;
	position: relative;
    margin-right: 30px;
    margin-top: 20px;
}
.ser_list li:nth-child(3n){
	margin-right: 0;
}
.ser_list li .pic{
	position: relative;
	height: 253px;
	overflow: hidden;
}
.ser_list li .pic b{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/j1.png) center no-repeat rgba(0,145,72,.9);
	display: none;
}
.ser_list li .w{
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    padding-top: 10px;
    position: relative;
}
.ser_list li h3{
	font-size: 16px;
	color: #333333;
	line-height: 36px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.ser_list li p{
	font-size: 12px;
	color: #999999;
	line-height: 22px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.ser_list li a{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 334px;
	border-bottom: 1px #FFFFFF solid;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.ser_list li a:hover{
	top: -10px;
	box-shadow: 0 0 20px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.2);
}
.ser_list li a:hover .w{
	padding-left: 20px;
	padding-right: 90px;
}
.ser_list li a:hover .w:after{
	content: '';
	position: absolute;
	top: 20px;
	right: 20px;
	width: 40px;
	height: 40px;
	background: url(../images/arw7.png) center no-repeat;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	box-shadow: 0 0 20px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.2);
}
.ser_list li a:hover h3{
	color: #009148;
}
.ser_list li a:hover .pic b{
	display: block;
}
.index_4{
	height: 595px;
	background: url(../images/index_4bg.jpg) center no-repeat;
}
.index_4 .layout{
	overflow: hidden;
}
.index_3{
	padding-bottom: 50px;
}
.index_3 .layout{
	overflow: hidden;
}
.index_4_pic{
	float: left;
	width: 535px;
}
.index_4_pic .pic{
	height: 360px;
	overflow: hidden;
	display: block;
}
.index_4_pic .pic img{
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.index_4_pic .pic:hover img{
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
}
.index_4_pic .slick-dots{
	bottom: 10px;
}
.index_4_pic .slick-dots li{
	width: 10px;
	height: 10px;
	vertical-align: top;
	border: 1px #009148 solid;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	margin: 0 5px;
}
.index_4_pic .slick-dots li.slick-active{
	background: #009148;
}
.index_4 .fr{
	width: 600px;
	margin-top: 23px;
}
.index_4 .fr h3{
	font-size: 24px;
	color: #333333;
	line-height: 38px;
}
.index_4 .fr h3 em{
	display: block;
	font-size: 14px;
	color: #999999;
	line-height: 25px;
}
.index_4 .fr p{
	line-height: 30px;
	height: 90px;
	overflow: hidden;
	font-size: 14px;
	color: #666666;
	margin-top: 12px;
}
.index_4 .fr .look{
	font-size: 12px;
	color: #009148;
	display: inline-block;
	vertical-align: top;
	line-height: 30px;
	margin-top: 30px;
}
.index_4 .fr .look:hover{
	text-decoration: underline;
}
.index_4 .fr ul{
	padding-top: 32px;
}
.index_4 .fr ul li{
	float: left;
	width: 25%;
	text-align: center;
}
.index_4 .fr ul li a{
	display: block;
	position: relative;
	padding-top: 16px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}
.index_4 .fr ul li i{
	display: block;
	width: 25px;
	height: 26px;
	background: center no-repeat;
	margin: 0 auto;
}
.index_4 .fr ul li span{
	display: block;
	font-size: 14px;
	color: #666666;
	line-height: 30px;
}
.index_4 .fr ul li i.i1{
	background-image: url(../images/ic3.png);
}
.index_4 .fr ul li i.i2{
	background-image: url(../images/ic4.png);
}
.index_4 .fr ul li i.i3{
	background-image: url(../images/ic5.png);
}
.index_4 .fr ul li i.i4{
	background-image: url(../images/ic6.png);
}
.index_4 .fr ul li a:after{
	content: '';
	width: 1px;
	height: 30px;
	background: #d3d3d3;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -15px;
}
.index_4 .fr ul li:last-child a:after{
	display: none;
}
.index_4 .fr ul li a:hover{
	background: #FFFFFF;
	box-shadow: 0 0 20px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.2);
}
.index_4 .fr ul li a:hover:after{
	display: none;
}
.index_4 .fr ul li a:hover i.i1{
	background-image: url(../images/ic3-2.png);
}
.index_4 .fr ul li a:hover i.i2{
	background-image: url(../images/ic4-2.png);
}
.index_4 .fr ul li a:hover i.i3{
	background-image: url(../images/ic5-2.png);
}
.index_4 .fr ul li a:hover i.i4{
	background-image: url(../images/ic6-2.png);
}
.index_4 .fr ul li a:hover span{
	color: #009148;
}
.foot{
	background: #333333;
	padding-top: 40px;
}
.f_top{
	padding-bottom: 23px;
	border-bottom: 1px #777777 solid;
}
.f_top .fl{
	max-width: 1000px;
}
.f_top .fl p{
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	text-transform: uppercase;
}
.f_top dl{
	line-height: 28px;
}
.f_top dl dt{
	float: left;
	font-size: 16px;
	padding-right: 27px;
	position: relative;
	margin-right: 30px;
	color: #FFFFFF;
}
.f_top dl dt:after{
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -1px;
	background: #FFFFFF;
	width: 2px;
	height: 2px;
	content: '';
}
.f_top dl dd{
	float: left;
	margin-right: 30px;
}
.f_top dl dd a{
	font-size: 14px;
	color: #FFFFFF;
}
.f_top dl dd a:hover{
	color: #009148;
}
.f_top .btn{
	float: right;
	font-size: 14px;
	color: #FFFFFF;
	width: 130px;
	height: 40px;
	background: #009148;
	text-align: center;
	line-height: 40px;
	margin-top: 4px;
}
.f_top .btn i{
	display: inline-block;
	vertical-align: top;
	padding-left: 33px;
	background: url(../images/ic7.png) left center no-repeat;
}
.f_mid{
	padding-top: 40px;
}
.f_mid .ewm{
	float: left;
	width: 110px;
	background: #FFFFFF;
}
.f_mid .ewm .pic{
	height: 110px;
}
.f_mid .ewm p{
	text-align: center;
	line-height: 20px;
	color: #333333;
}
.f_mid span{
	float: left;
	font-size: 14px;
	color: #999999;
	line-height: 24px;
	padding-left: 60px;
	min-height: 44px;
	margin-left: 35px;
	margin-top: 36px;
	background:  left 3px no-repeat;
	max-width: 400px;
}
.f_mid .s1{
	background-image: url(../images/ic8.png);
}
.f_mid .s2{
	padding-left: 55px;
	background-image: url(../images/ic9.png);
}
.f_mid ul{
	float: right;
	margin-top: 47px;
}
.f_mid ul li{
	float: left;
	filter:alpha(opacity=60);   
	-moz-opacity: .6;   
	-khtml-opacity: .6;   
	opacity: .6;
	margin-left: 27px;
	width: 24px;
	height: 23px;
}
.f_mid ul li:hover{
	filter:alpha(opacity=100);   
	-moz-opacity: 1;   
	-khtml-opacity: 1;   
	opacity: 1;
}
.links{
	padding: 10px;
}
.links span,
.links a{
	float: left;
	font-size: 12px;
	color: #666666;
	line-height: 33px;
}
.links a{
	margin-right: 5px;
}
.links a:hover{
	color: #FFFFFF;
}
.copyright{
	font-size: 12px;
	color: #666666;
	line-height: 60px;
	background: #222222;
}
.copyright span{
	float: right;
}
.inbanner{
	height: 300px;
	background: center no-repeat;
}
.location .layout{
	position: relative;
	height: 21px;
}
.location p{
	position: absolute;
	width: 1170px;
	left: 0;
	top: -20px;
	line-height: 40px;
	border-bottom: 1px #eeeeee solid;
	color: #999999;
	padding-left: 30px;
	background: url(../images/ic13.jpg) 10px center no-repeat #FFFFFF;
}
.location p a,
.location p em{
	color: #999999;
	display: inline-block;
	vertical-align: top;
}
.location p em{
	margin: 0 3px;
}
.location p a:hover,
.location p a:last-child{
	color: #009148;
}
.main{
	padding: 50px 0 70px;
}
.title2{
	font-size: 24px;
	color: #333333;
	line-height: 34px;
	text-align: center;
}
.title2 p{
	font-size: 30px;
	text-transform: uppercase;
	color: #009148;
	line-height: 32px;
}
.nav{
	padding-top: 25px;
	text-align: center;
}
.nav ul{
	display: inline-block;
	vertical-align: top;
}
.nav li{
	float: left;
	width: 160px;
	height: 40px;
	line-height: 40px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	overflow: hidden;
	margin: 0 10px;
}
.nav li a{
	display: block;
	font-size: 14px;
	color: #666;
	background: #f7f7f7;
}
.nav li.on a,
.nav li:hover a{
	background: #009148;
	color: #FFFFFF;
}
.main .ser_list li{
	margin-top: 32px;
}
.main .ser_list li a{
	border-bottom: 1px #eeeeee solid;
}
.main .ser_list li a:hover{
	border-color: #FFFFFF;
}
.page{
	text-align: center;
	padding-top: 60px;
}
.page .dis{
	display: inline-block;
	vertical-align: top;
	zoom: 1;
}
#page{display: flex;}
#page span{
	float: left;
	width: 35px;
	line-height: 35px;
	background: #f7f7f7;
	font-size: 14px;
	color: #666666;
	margin: 0 3px;
}
#page li a{
	float: left;
	width: 35px;
	line-height: 35px;
	background: #f7f7f7;
	font-size: 14px;
	color: #666666;
	margin: 0 3px;
}

#page li a:hover,
#page li.on span{
	background: #009148;
	color: #FFFFFF;
}

.ser_det1 .pic img{
	width: 540px;
	height: 360px;
}
.ser_det1 .w{
	float: right;
	width: 600px;
	margin-top: 30px;
}
.ser_det1 .w h3{
	font-size: 18px;
	color: #333333;
	line-height: 38px;
	font-weight: bold;
}
.ser_det1 .w dl{
	padding-top: 20px;
	line-height: 24px;
	font-size: 14px;
	color: #999999;
}
.ser_det1 .w dt{
	float: left;
	width: 75px;
}
.ser_det1 .w dd{
	float: left;
	width: 525px;
}
.ser_det2 .tit{
	text-align: center;
	font-size: 24px;
	color: #666666;
	line-height: 90px;
	border-bottom: 1px #eeeeee solid;
}
.ser_det2 h3{
	font-size: 14px;
	color: #666666;
	line-height: 30px;
	padding-top: 22px;
}
.ser_det2 .pic{
	margin-top: 30px;
}
.page2{
	padding-top: 50px;
}
.page2 a.fl{
	font-size: 14px;
	color: #666666;
	width: 470px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 39px;
	border-bottom: 1px #eeeeee solid;
}
.page2 a.fr{
	text-align: right;
}
.page2 a.fl:hover{
	color: #009148;
}
.page2 a.back{
	text-align: center;
	float: left;
	margin-left: 50px;
	font-size: 14px;
	color: #FFFFFF;
	background: #009148;
	width: 160px;
	line-height: 40px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
}
.intro_1{
	padding: 40px 0 20px;
}
.intro_1 .pic{
	float: left;
	width: 570px;
	height: 384px;
	overflow: hidden;
}
.intro_1 .w{
	float: right;
	width: 590px;
}
.intro_1 .w h3{
	font-size: 24px;
	color: #333;
	line-height: 32px;
}
.intro_1 .w h3 em{
	display: block;
	font-size: 14px;
	color: #999999;
	line-height: 30px;
}
.intro_1 .w p{
	font-size: 14px;
	color: #666666;
	line-height: 30px;
	text-indent: 2em;
	margin-top: 10px;
	margin-bottom: 20px;
}
.intro_2{
	background: url(../images/bg1.jpg) center top repeat-x;
	padding: 50px 0 35px;
}
.intro_2 .ul1 li{
	float: left;
	width: 285px;
	height: 403px;
	overflow: hidden;
	margin-right: 20px;
}
.intro_2 .ul1 li:last-child{
	margin-right: 0;
}
.intro_2 .ul1{
	padding-bottom: 60px;
	border-bottom: 1px #eeeeee solid;
}
.intro_2 p{
	font-size: 14px;
	color: #666;
	line-height: 30px;
	margin-top: 30px;
}
.intro_2 .ul2{
	margin-top: 30px;
}
.intro_2 .ul2 li{
	float: left;
	width: 281px;
	height: 196px;
	overflow: hidden;
	padding: 1px;
	border: 1px #eeeeee solid;
	margin-right: 20px;
}
.intro_2 .ul2 li:last-child{
	margin-right: 0;
}
.intro_2 .ul2 li img{
	width: 281px;
	height: 196px;
}
.intro_3{
	height: 655px;
	background: url(../images/bg2.jpg) center no-repeat;
	padding-top: 62px;
}
.title3{
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 30px;
	position: relative;
}
.title3 em{
	display: block;
	text-transform: uppercase;
}
.title3:before,
.title3:after{
	width: 490px;
	height: 1px;
	background: #FFFFFF;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -.5px;
	content: '';
}
.title3:after{
	left: auto;
	right: 0;
}
.team_list{
	margin-top: 40px;
}
.team_list .box{
	padding: 0 90px;
}
.team_list .box .pic{
	width: 161px;
	height: 161px;
	background: #FFFFFF;
	padding: 2px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	margin: 0 auto;
}
.team_list .box .pic img{
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}
.team_list .box .name{
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 12px;
}
.team_list .box .name h3{
	font-size: 18px;
	line-height: 24px;
}
.team_list .box .name h3 em{
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
}
.team_list .box p{
	font-size: 14px;
	color: #FFFFFF;
	text-indent: 2em;
	line-height: 30px;
	margin-top: 30px;
}
.team_list .slick-prev, 
.team_list .slick-next{
	width: 70px;
	height: 70px;
	background: url(../images/arw8.png) 0 0 no-repeat;
	top: 310px;
	margin: 0;
	z-index: 2;
}
.team_list .slick-next{
	left: auto;
	right: 0;
	background-position-x: -70px;
}
.team_list .slick-prev:hover{
	background-position-y: -70px;
}
.team_list .slick-next:hover{
	background-position: -70px -70px;
}
.intro_4{
	padding: 55px 0 0;
}
.intro_4 .title3{
	color: #009148;
}
.intro_4 .title3:before,
.intro_4 .title3:after{
	background: #eeeeee;
}
.sur_list{
	margin-top: 45px;
	padding-bottom: 32px;
}
.sur_list .pic{
	width: 281px;
	height: 196px;
	padding: 1px;
	border: 1px #eeeeee solid;
	overflow: hidden;
}
.sur_list .pic img{
	width: 281px;
	height: 196px;
}
.sur_list .slick-dots{
	bottom: 0;
}
.sur_list .slick-dots li{
	vertical-align: top;
	width: 10px;
	height: 10px;
	border: 1px #009148 solid;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	margin: 0 5px;
}
.sur_list .slick-dots li.slick-active{
	background: #009148;
}
.te_box{
	padding-top: 35px;
}
.te_box p{
	font-size: 14px;
	color: #666;
	/*text-indent: 2em;*/
	line-height: 30px;
}
.te_box ul li{
	float: left;
	margin-top: 30px;
	width: 586px;
	height: 346px;
	padding: 1px;
	border: 1px #eeeeee solid;
	overflow: hidden;
	margin-right: 20px;
}
.te_box ul li:nth-child(2n){
	margin-right: 0;
}
.te_box ul li img{
	width: 586px;
	height: 346px;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.te_box ul li:hover img{
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
}
.kj_box ul li,
.kj_box ul li img{
	width: 281px;
	height: 196px;
}
.kj_box ul li:nth-child(2n){
	margin-right: 20px;
}
.kj_box ul li:nth-child(4n){
	margin-right: 0;
}
.map{
	margin-top: 50px;
}
.con_1{
	padding-top: 65px;
	padding-bottom: 105px;
}
.con_1 dl{
	padding-top: 30px;
}
.con_1 dl dt,
.con_1 dl dd{
	float: left;
	width: 500px;
	padding: 13px 20px 0 80px;
	background: left center no-repeat;
	min-height: 57px;
	margin-top: 20px;
}
.con_1 dl dd{
	width: 300px;
}
.con_1 dl p{
	line-height: 22px;
	font-size: 14px;
	color: #666666;
}
.con_1 dl p em{
	color: #999999;
	display: inline-block;
	vertical-align: top;
	min-width: 70px;
}
.con_1 dl h3{
	font-size: 24px;
	color: #009148;
	line-height: 44px;
}
.con_1 dl dd p em{
	display: block;
}
.con_2{
	height: 552px;
	background: url(../images/bg3.jpg) center no-repeat;
	padding-top: 78px;
}
.con_2 form{
	width: 730px;
	margin: 43px auto 0;
}
.con_2 form .text,
.con_2 form textarea{
	width: 318px;
	height: 38px;
	background: #FFFFFF;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	margin-top: 10px;
	border: 1px #dddddd solid;
	padding: 0 20px;
	font-size: 14px;
	color: #666666;
	line-height: 38px;
}
.con_2 form textarea{
	width: 688px;
	height: 118px;
}
.con_2 form .text2{
	width: 158px;
}
.con_2 form .yzm{
	float: left;
	width: 103px;
	height: 40px;
	margin-top: 10px;
	overflow: hidden;
	cursor: pointer;
	margin-left: 14px;
}
.con_2 form .submit{
	display: block;
	width: 100%;
	font-size: 16px;
	color: #FFFFFF;
	height: 50px;
	margin-top: 20px;
	background: #009148;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}
.wenhua{
	padding-top: 10px;
}
.wenhua ul{
	float: left;
	width: 360px;
}
.wenhua ul li{
	padding-top: 20px;
}
.wenhua ul h3{
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	line-height: 38px;
}
.wenhua ul p{
	font-size: 14px;
	color: #666666;
	line-height: 20px;
	padding-left: 1em;
}
.wenhua .fr{
	width: 816px;
	height: 370px;
	overflow: hidden;
	margin-top: 33px;
}
.fun_list{
	padding-top: 10px;
}
.fun_list li{
	float: left;
	width: 380px;
	height: 550px;
	position: relative;
	overflow: hidden;
	margin: 30px 30px 0 0;
}
.fun_list li:nth-child(3n){
	margin-right: 0;
}
.fun_list li i{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.4);
}
.fun_list li .w{
	position: absolute;
	left: 0;
	bottom: 23px;
	width: 100%;
	text-align: center;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    z-index: 2;
}
.fun_list li p{
	line-height: 30px;
	color: #f9f9f9;
	font-size: 18px;
	padding: 0 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.fun_list li p em{
	display: block;
	text-transform: uppercase;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.fun_list li:hover i{
	background: rgba(0,145,72,.6);
}
.fun_list li:hover .w{
	bottom: 30px;
}
.fun_det .tit{
	text-align: center;
	padding-bottom: 14px;
	border-bottom: 1px #eeeeee dashed;
}
.fun_det .tit h3{
	font-size: 24px;
	color: #333333;
	line-height: 42px;
}
.fun_det .tit h4{
	font-size: 12px;
	color: #999999;
	line-height: 24px;
}
.fun_det .w p{
	font-size: 14px;
	color: #666666;
	line-height: 30px;
	margin-top: 30px;
}
.fun_det .w .pic{
	text-align: center;
	margin-top: 30px;
}
.fun_det .w .pic img{
	width: auto;
	max-width: 100%;
}
.down_list{
	padding-top: 20px;
}
.down_list li{
	margin-top: 20px;
	padding: 0 20px;
	background: #f7f7f7;
	line-height: 80px;
}
.down_list li span{
	float: left;
	max-width: 800px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.down_list li span a{
	font-size: 16px;
	color: #333333;
}
.down_list li span a:hover{
	text-decoration: underline;
}
.down_list li .btn{
	float: right;
	width: 150px;
	height: 40px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	background: #DDDDDD;
	text-align: center;
	line-height: 40px;
	margin-top: 20px;
	position: relative;
	overflow: hidden;
}
.down_list li .btn i{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #666666;
	padding-left: 28px;
	background: url(../images/ic18.png) left center no-repeat;
	position: relative;
	z-index: 2;
}
.down_list li .btn:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 0%;
	height: 100%;
	background: #009148;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.down_list li:hover .btn:before{
	width: 100%;
}
.down_list li:hover .btn i{
	color: #FFFFFF;
	background-image: url(../images/ic19.png);
}
.down_list li:hover{
	background: #DDDDDD;
}
.down_list li:hover span a{
	color: #009148;
}
.new_list{
	padding-top: 20px;
}
.new_list li{
	padding: 20px 0;
	border-bottom: 1px #eeeeee solid;
}
.new_list li .pic{
	float: left;
	width: 350px;
	height: 233px;
	overflow: hidden;
}
.new_list li .pic img{
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.new_list li .w{
	float: left;
	width: 625px;
	margin-left: 40px;
	margin-top: 30px;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.new_list li .w h3{
	font-size: 16px;
	color: #333333;
	line-height: 36px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.new_list li .w p{
	font-size: 12px;
	color: #999999;
	line-height: 24px;
	margin-top: 20px;
	height: 72px;
	overflow: hidden;
}
.new_list li .time{
	float: right;
	font-size: 30px;
	color: #999999;
	line-height: 34px;
	margin-top: 35px;
	padding-bottom: 47px;
	background: url(../images/arw5.jpg) left bottom no-repeat;
}
.new_list li .time b{
	display: block;
	line-height: 16px;
	font-size: 14px;
}
.new_list li a:hover .pic img{
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
}
.new_list li a:hover .w{
	margin-left: 50px;
}
.new_list li a:hover .w h3{
	color: #009148;
}
.new_list li a:hover .w p{
	color: #333333;
}
.new_list li a:hover .time{
	color: #009148;
	background-image: url(../images/arw6.jpg);
}
.zhuanj_list{
	padding-top: 10px;
}
.zhuanj_list li{
	float: left;
	width: 380px;
	height: 620px;
	position: relative;
	margin: 30px 30px 0 0;
}
.zhuanj_list li:nth-child(3n){
	margin-right: 0;
}
.zhuanj_list li a{
	display: block;
	width: 378px;
	/*height: 618px;*/
	position: absolute;
	left: 0;
	top: 0;
	border: 1px #eeeeee solid;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.zhuanj_list li .pic{
	padding: 1px;
	width: 376px;
	/*height: 536px;*/
	overflow: hidden;
}
.zhuanj_list li .pic img{
	width: 376px;
	/*height: 536px;*/
}
.zhuanj_list li .w{
	background: #eeeeee;
	height: 63px;
	padding: 17px 20px 0 20px;
	text-align: center;
	font-size: 14px;
	color: #666666;
	line-height: 24px;
}
.zhuanj_list li .w h3 em{
	display: inline-block;
	vertical-align: top;
	margin-left: 15px;
}
.zhuanj_list li a:hover{
	top: -10px;
	box-shadow: 0 0 20px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.2);
}
.zhuanj_list li a:hover .w{
	background: #009148;
	color: #FFFFFF;
}
.zhuanj_det1{
	padding-top: 40px;
}
.zhuanj_det1 .pic{
	float: left;
	border: 1px #eeeeee solid;
	width: 376px;
	height: 536px;
	overflow: hidden;
	padding: 1px;
}
.zhuanj_det1 .pic img{
	width: 376px;
	height: 536px;
}
.zhuanj_det1 .w{
	float: right;
	width: 750px;
}
.zhuanj_det1 .w h3{
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	line-height: 60px;
}
.zhuanj_det1 .w p{
	font-size: 14px;
	color: #666666;
	line-height: 30px;
	margin-top: 30px;
}
.zhuanj_det1 .w p em{
	display: block;font-size: 18px;
	color: #000000;
	line-height: 38px;
}
.zhuanj_det2{
	padding-top: 24px;
}
.zhuanj_det2 .tit{
	text-align: center;
	font-size: 24px;
	color: #666666;
	line-height: 80px;
	border-bottom: 1px #eeeeee solid;
}
.zhuanj_det2 .w{
	padding-top: 30px;
}
.zhuanj_det2 .w p{
	font-size: 14px;
	color: #666666;
	line-height: 30px;
	text-indent: 2em;
}
.zhuanj_det2 .w h3{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height: 38px;
	margin-top: 30px;
}
.zhuanj_det2 .w p.p2{
	text-indent: 0;
}
.honor_1{
	padding-top: 10px;
}
.honor_1 p{
	font-size: 14px;
	color: #666666;
	padding-top: 30px;
}
.honor_2 li{
	width: 285px;
	height: 485px;
	margin-right: 20px;
	margin-top: 30px;
}
.honor_2 li a{
	width: 283px;
	height: 483px;
}
.honor_2 li .pic,
.honor_2 li .pic img{
	width: 281px;
	height: 401px;
}
.honor_2 li:nth-child(3n){
	margin-right: 20px;
}
.honor_2 li:nth-child(4n){
	margin-right: 0;
}
.index_4{
	background-position: center top;
	height: auto;
	padding-bottom: 50px;
}.newlist li{
	float: left;
	width: 380px;
	height: 287px;
	margin-right: 30px;
	position: relative;
}
.newlist li a{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.newlist li:nth-child(3n){
	margin-right: 0;
}
.newlist li a:hover{
	top: -10px;
}
.newlist2{
	padding: 0 40px;
}
.newlist2 a.pic{
	display: block;
	width: 250px;
	height: 80px;
	margin: 0 auto;
	overflow: hidden;
}
.newlist2 a.pic img{
	-webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.newlist2 a.pic:hover img{
	transform:scale(1.1);
	-moz-transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
}
.newlist2 .slick-prev, 
.newlist2 .slick-next{
	width: 40px;
	height: 40px;
	left: 0;
	margin-top: -20px;
	background: url(../images/arw9.html) 0 0 no-repeat;
}
.newlist2 .slick-next{
	background-position-x: -40px;
	left: auto;
	right: 0;
}
.newlist2 .slick-prev:hover{
	background-position-y: -40px;
}
.newlist2 .slick-next:hover{
	background-position: -40px -40px;
}

